{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\recipes\\power_leggings.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "56d7509e_b550_4e29_b98d_1dca0de514dc",
	"file_version": 11,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shapeless": {
						"description": {
							"identifier": "sp:power_leggings"
						},
						"tags": [
							"crafting_table"
						],
						"ingredients": [
							{
								"item": "sp:fusion_reactor"
							},
							{
								"item": "sp:mechsuit_leggings"
							},
							{
								"item": "sp:mystic_leggings"
							}
						],
						"result": [
							{
								"item": "sp:power_leggings"
							}
						]
					}
				},
				"key": "minecraft:recipe_shapeless",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:power_leggings"
							},
							"tags": [
								"crafting_table"
							],
							"ingredients": [
								{
									"item": "sp:fusion_reactor"
								},
								{
									"item": "sp:mechsuit_leggings"
								},
								{
									"item": "sp:mystic_leggings"
								}
							],
							"result": [
								{
									"item": "sp:power_leggings"
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:power_leggings"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:power_leggings"
							},
							"tags": [
								"crafting_table"
							],
							"ingredients": [
								{
									"item": "sp:fusion_reactor"
								},
								{
									"item": "sp:mechsuit_leggings"
								},
								{
									"item": "sp:mystic_leggings"
								}
							],
							"result": [
								{
									"item": "sp:power_leggings"
								}
							]
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:power_leggings"
							},
							"tags": [
								"crafting_table"
							],
							"ingredients": [
								{
									"item": "sp:fusion_reactor"
								},
								{
									"item": "sp:mechsuit_leggings"
								},
								{
									"item": "sp:mystic_leggings"
								}
							],
							"result": [
								{
									"item": "sp:power_leggings"
								}
							]
						},
						"key": "ingredients",
						"children": [
							{
								"open": [
									{
										"item": "sp:fusion_reactor"
									},
									{
										"item": "sp:mechsuit_leggings"
									},
									{
										"item": "sp:mystic_leggings"
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:fusion_reactor"
								}
							},
							{
								"open": [
									{
										"item": "sp:fusion_reactor"
									},
									{
										"item": "sp:mechsuit_leggings"
									},
									{
										"item": "sp:mystic_leggings"
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:mechsuit_leggings"
								}
							},
							{
								"open": [
									{
										"item": "sp:fusion_reactor"
									},
									{
										"item": "sp:mechsuit_leggings"
									},
									{
										"item": "sp:mystic_leggings"
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:mystic_leggings"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:power_leggings"
							},
							"tags": [
								"crafting_table"
							],
							"ingredients": [
								{
									"item": "sp:fusion_reactor"
								},
								{
									"item": "sp:mechsuit_leggings"
								},
								{
									"item": "sp:mystic_leggings"
								}
							],
							"result": [
								{
									"item": "sp:power_leggings"
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "sp:power_leggings"
									}
								],
								"is_minified": true,
								"children": {
									"item": "sp:power_leggings"
								}
							}
						]
					}
				]
			}
		]
	}
}